
VIRTUAL CREDIT CARD - Bug #16519

Android [TREATS][Treats Miles] The details of bottomsheet is not reset when user switch tab 

18 May 2023 11:09 AM - hsulynn pang

Status: Closed Start date: 18 May 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) add the miles product (example: Air Asia Big Point)

(2) do edit for the Air Asia Big Point products via search field

(3) Click points tab

(4) Click miles tab

(5) Click details button for another product (example: Asia miles)

(6) Click Keranjang

Actual result: The bottomsheet is displayed Air Asia Big Point with the nomor pelanggan input earlier

Expected result: The bottomsheet is displayed for Asia miles with empty nomor pelanggan as the data should be clear when user

switch tab

History

#1 - 19 May 2023 05:23 PM - hsulynn pang

the issue still exist

#2 - 19 May 2023 05:50 PM - hsulynn pang

- File WhatsApp Video 2023-05-19 at 17.23.21.mp4 added

#3 - 20 May 2023 10:13 AM - hsulynn pang

tested ok

#4 - 20 May 2023 10:13 AM - hsulynn pang

- File retest 16519.mp4 added

#5 - 20 May 2023 01:16 PM - hsulynn pang

- Status changed from New to Closed

- Assignee changed from Abdul Halim Baharom to hsulynn pang

Files

WhatsApp Video 2023-05-18 at 11.04.18.mp4 9.85 MB 18 May 2023 hsulynn pang

WhatsApp Video 2023-05-19 at 17.23.21.mp4 10.7 MB 19 May 2023 hsulynn pang

retest 16519.mp4 11.7 MB 20 May 2023 hsulynn pang
